// skin.ini generated by osu! skin mixer v2.9.0

[General]
Name: Rafis tkori_r bubble hs
Author: mixed
Version: 2.2
ARTWORK: 
MOD ICONS + MENU-BACK + RESULTS SCREEN ANIME GIRL -+- https: 
IN-GAME OVERLAY ANIME GIRL -+- https: 
MENU-BACKGROUND -+- https: 
SELECTION-MODE -+- https: 
MODE-OSU-SMALL -+- https: 
https: 
SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
SpinnerFadePlayfield: 1
ComboBurstRandom: 0
HitCircleOverlayAboveNumer: 75
AllowSliderBallTint: 1

[Colours]
Combo1: 255,255,255
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
InputOverlayText: 255,255,255
SliderBorder: 65,65,65
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 28
ScorePrefix: score
ScoreOverlap: 8
ComboOverlap: 150
ComboPrefix: 1
